.background-gc1 {
    background: url(../../img/Halaman-Mantap-How-are-we-different_Banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.background-gc2 {
    background: url(../../img/Halaman-Mantap-Our-Mission-Banner.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.background-gc3 {
    background: url(../../img/Halaman-Mantap-Location-Background.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.background-gc4 {
    background: url(../../img/Halaman-Mantap-Contact-Us_Background.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bgwhite {
	background:white;
/* 	padding:20px; */
}
.bgwhitepd-20{
	background:white;
	padding:20px;
}
section{
	padding:30px 0;
}
.top-section{
	
	margin-top:10px;
}

@media (max-width: 992px) {
	section{
	padding:10px 0;
}
	.top-section{
		
		margin-top:10px;
	}
}
.white{
	color:#fff;
}
.black{
	color:#121212;
}
.blackbold{
	color:#000000;
	font-weight: 700;
}

.blued{
	color:#365492;
}
.mb-0{
	margin-bottom:0;
}

.mx-100{
	width:100%;
	max-width:100px;
	margin:auto;
}
.mx-200{
	width:100%;
	max-width:200px;
	margin:auto;
}
.mx-240{
	width:100%;
	max-width:240px;
	margin:auto;
}
.mx-300{
	width:100%;
	max-width:300px;
	margin:auto;
}
.mx-500{
	width:100%;
	max-width:500px;
	margin:auto;
}
.wd-auto{
	width:auto;
	margin:auto;
}

.wd-100{
	width:100%;
}
/*** Team ***/
.team-item {
    transition: .5s;
}

.team-social {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .5s;
}

.team-social a.btn {
    position: relative;
    margin: 0 3px;
    margin-top: 100px;
    opacity: 0;
}

.team-item:hover {
    box-shadow: 0 0 30px #DDDDDD;
}

.team-item:hover .team-social {
    background: rgba(9, 30, 62, .7);
}

.team-item .team-social a.btn:first-child {
    opacity: 1;
    margin-top: 0;
    transition: .3s 0s;
}


.team-item .team-img img,
.blog-item .blog-img img  {
    transition: .5s;
}

.team-item:hover .team-img img,
.blog-item:hover .blog-img img {
    transform: scale(1.15);
}


.footer-logo {
/*     line-height: 100px; */
    float: left;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.text-right{
	text-align:right;
}
.text-left{
	text-align:left;
}
.text-justify{
	text-align:justify;
}

.background-header .logo,
.background-header .main-nav .nav li a {
  color: #121212;
}

.extra{
	color:#365492;
	font-weight:600;
	font-size:20px;
}
.latest-post {
  position: relative;
  max-width:350px;
  margin:auto;
  background: #F6F5F3;
}

.latest-post .image-angle:before {
  border-bottom: 20px solid #f9f9f9;
}

.latest-post .post-title {
  font-size: 16px;
  line-height: 24px;
  margin: 0;
  font-weight: 600;
}

.latest-post .post-title a {
  color: #303030;
}

.latest-post .post-title a:hover {
  color: #839525;
}

.latest-post-meta {
  font-size: 13px;
  text-transform: uppercase;
}

.latest-post .post-body {
  padding: 20px 0 5px;
}


.pascl{
	color: white;
    padding: 5px;
    background: #839525;
    font-size: 12px;
    border-radius: 5px;
    max-width:135px;
}

.pasclzs{
	min-height: 50px;
}

.latest-post {
    position: relative;
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
    min-height: 400px;
    border-radius: 12px;
}

.latest-post .post-body {
    padding: 20px;
}

.latest-post{
    position: relative;
  overflow: hidden;
  width: 100%;
}
.latest-post-media img{
  width: 100%;
  max-width: auto;
  transition: all 0.6s ease 0s;
}
.latest-post-media:hover img{
   transform: scale(1.1, 1.1);
   overflow:hidden;
}
.latest-post-media{
    background: #ECEBF1;
    text-align:center;
}
.latest-post-media img {
    width: unset;
    max-width: 100%;
    transition: all 0.6s ease 0s;
    max-height: 250px;
    text-align: center;
    margin: auto;
    
}
.tagtitle p{min-height:45px;}
.box-wall{margin:40px 0;}
.box-blued{
	padding:15px;
	margin-bottom:20px;
	border: 5px solid #365492;
}


@media (min-width: 992px) {
	.float-top{
		margin-top:-85px;
	}
	
	.mx-540{
	width:100%;
	max-width:590px;
	margin:auto;
}
}


@media (min-width: 1400px) {
	.float-top{
		margin-top:-300px;
	}
	

}

.mt-30{
	margin-top:30px;
}
.bgF6F5F3{
	background-color:#F6F5F3;
	padding:15px;
}
.mybutton{
	display: inline-block !important;
    padding: 10px 20px !important;
    border: 1px solid #FFF;
    text-transform: capitalize;
    font-size: 15px;
    display: inline-block;
    background-color: #CACACA;
    border-radius: 0;
    font-weight: 500 !important;
    letter-spacing: 0.3px !important;
    transition: all .5s;
	
}
.unbold{
	font-weight:350!important;
	font-size:48px !important;
	line-height:1 !important;
}

@media (max-width: 992px) {
	.mobile-text{
		font-size:30px !important;
		line-height:1 !important;
	}
	
	.unbold{
		font-weight:350!important;
		font-size:26px !important;
		line-height:1 !important;
	}
}


.mobile-only{display:none!important}
.web-only{display:block}
@media (max-width: 991px) {
.mobile-only{display:block!important}
.web-only{display:none!important}
}